[HEADER]
EDIT_MODE=1	  ; deprecated in v2: use "set observeFlames 1" on the console
INTENSITY=60.0
EDIT_BIG=1.5
EDIT_STATE=2     ; debug: 0 > no visible flame, 1 > 1st stage (start), 2 > 2nd stage (loop), 3 > 3rd stage (end), 4 > flash flame 
BURN_FUEL_MULT=5 ; flame's lifetime: low number = shorter lifetime
FLASH_THRESHOLD=4 ; from 0 to 10, the big flames appear only if the current gas/rpm/other stuff total is > of this threshold. With 11 there are no big flames.

[FLAME_0]
POSITION=0.145,0.205,-2.06
DIRECTION=0.5,13.5,-19
VSIZE_START=0.14
VSIZE_END=0.1
LSIZE=0.28
SIZE_MULT=1.1
IS_LEFT=1
GROUP=1

[FLAME_1]
POSITION=-0.145,0.205,-2.06
DIRECTION=-0.5,13.5,-19
VSIZE_START=0.12
VSIZE_END=0.1
LSIZE=0.25
SIZE_MULT=1.1
IS_LEFT=0
GROUP=2

[FLAME_2]
POSITION=0.048,0.195,-2.06
DIRECTION=-0.0,12.5,-20
VSIZE_START=0.12
VSIZE_END=0.1
LSIZE=0.75
SIZE_MULT=1.25
IS_LEFT=1
GROUP=1

[FLAME_3]
POSITION=-0.048,0.195,-2.06
DIRECTION=0.0,12.5,-20
VSIZE_START=0.14
VSIZE_END=0.1
LSIZE=0.75
SIZE_MULT=1.25
IS_LEFT=0
GROUP=2